<html>

<head><title>Enter login & password to access the protected web page</title></head>

<body bgcolor=gold>
<!body>

<center>
<form method=post action=<? echo "$SCRIPT_NAME"; ?>

<table border=1 cellpadding=3 celspacing=3 align=center width=50%>

<tr><td colspan=2 align=center>Login</td></tr>
<tr><td colspan=2 align=center>

<?php if (isset($username)){if ($logout==false){if(isset($err)){echo "$err";}}}?>

</td></tr>

<tr><td>Username:</td><td><input type=text name=username size="20"></td><tr>

<tr><td>Password:</td><td><input type=password name=password size="20"></td><tr>

<tr><td colspan=2><input type=submit></td><tr>

</table>
</form>


</body>
</html>
